## node-prismjs 1.11.0+dfsg

=== debian/changelog ===
node-prismjs (1.11.0+dfsg-3) unstable; urgency=medium

  * Fix mocha command in autopkgtest
  * Install in /usr/share/nodejs
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Mar 2020 18:59:28 +0530

node-prismjs (1.11.0+dfsg-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Nov 2018 19:40:40 +0530

node-prismjs (1.11.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #891816)

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Mar 2018 12:42:18 +0530
