=== debian/control ===
Source: node-prismjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , mocha <!nocheck>
 , chai <!nocheck>
 , node-yargs <!nocheck>
Standards-Version: 4.5.0
Homepage: https://github.com/LeaVerou/prism#readme
Vcs-Git: https://salsa.debian.org/js-team/node-prismjs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-prismjs

Package: node-prismjs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-clipboard (>= 1.7.1)
Description: Lightweight, robust, elegant syntax highlighting
 A spin-off project from Dabblet. Some of its unique features include:
  * It’s tiny. The core is only 1.5KB minified & gzipped.
  * It’s incredibly extensible. Not only it’s easy to add new languages, but
    also to extend existing ones.
  * It encourages good author practices. Other highlighters encourage or even
    force you to use elements that are semantically wrong, like <pre> (on its
    own) or <script>. Prism forces you to use the only semantically correct
    element for marking up code: <code>.
  * One of its best features: The language definition is inherited. This means
    that if multiple code snippets have the same language, you can just define
    it once, in one of their common ancestors.
  * It looks good. All three of its existing themes.
  * It supports parallelism through Web Workers, for better performance in
    certain cases.
  * It doesn’t force you to use any Prism-specific markup, not even a
    Prism-specific class name, only standard markup you should be using anyway.
 .
 Node.js is an event-based server-side JavaScript engine.
