=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	mocha tests/testrunner-tests.js && mocha tests/run.js
endif

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/node-prismjs/usr/share/nodejs/prismjs/package.json
