=== debian/tests/control ===
Tests: require
Depends: node-prismjs

Test-Command: mocha tests/testrunner-tests.js && mocha tests/run.js
Depends: @, mocha, chai, node-yargs
