## node-prismjs 1.23.0+dfsg

=== debian/changelog ===
node-prismjs (1.23.0+dfsg-1+deb11u2) bullseye; urgency=medium

  * Command Line: Escape markup in command line output
    (Closes: CVE-2022-23647)
  * Fix also minified files (Really closes: CVE-2021-3801)

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 06:38:27 +0100

node-prismjs (1.23.0+dfsg-1+deb11u1) bullseye; urgency=medium

  * Team upload
  * Fix ReDoS (Closes: CVE-2021-3801)

 -- Yadd <yadd@debian.org>  Tue, 21 Sep 2021 14:45:33 +0200

node-prismjs (1.23.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 1.23.0+dfsg (Closes: 985109, CVE-2021-23341)

 -- Yadd <yadd@debian.org>  Sat, 13 Mar 2021 08:52:25 +0100

node-prismjs (1.11.0+dfsg-4) unstable; urgency=medium

  * Team upload
  * Fix XSS vulnerability (Closes: 968094, CVE-2020-15138)
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js auto test & install
  * Update copyright format url

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Aug 2020 23:00:34 +0200
