=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 11~)
- , nodejs
+Build-Depends: chai <!nocheck>
+ , debhelper-compat (= 13)
  , mocha <!nocheck>
- , chai <!nocheck>
  , node-yargs <!nocheck>
-Standards-Version: 4.5.0
-Homepage: https://github.com/LeaVerou/prism#readme
+ , dh-sequence-nodejs
+ , uglifyjs
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-prismjs
 Vcs-Git: https://salsa.debian.org/js-team/node-prismjs.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-prismjs
+Homepage: https://github.com/LeaVerou/prism
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-prismjs
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
+ , node-clipboard (>= 1.7.1)
  , nodejs
- , node-clipboard (>= 1.7.1)
 Description: Lightweight, robust, elegant syntax highlighting
  A spin-off project from Dabblet. Some of its unique features include:
   * It’s tiny. The core is only 1.5KB minified & gzipped.
