=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	uglifyjs -o components/prism-markup.min.js \
		components/prism-markup.js
	uglifyjs -o plugins/command-line/prism-command-line.min.js \
		plugins/command-line/prism-command-line.js

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/node-prismjs/usr/share/nodejs/prismjs/package.json
