## node-prismjs 1.27.0%2Bdfsg%2B~1.26.0

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: chai <!nocheck>
  , debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
+ , node-jsdom <!nocheck>
  , node-yargs <!nocheck>
- , dh-sequence-nodejs
- , uglifyjs
-Standards-Version: 4.5.1
+ , terser
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-prismjs
 Vcs-Git: https://salsa.debian.org/js-team/node-prismjs.git
 Homepage: https://github.com/LeaVerou/prism
@@ -19,8 +20,8 @@
 Package: node-prismjs
 Architecture: all
 Depends: ${misc:Depends}
- , node-clipboard (>= 1.7.1)
- , nodejs
+ , node-clipboard
+Provides: ${nodejs:Provides}
 Description: Lightweight, robust, elegant syntax highlighting
  A spin-off project from Dabblet. Some of its unique features include:
   * It’s tiny. The core is only 1.5KB minified & gzipped.
