## node-prismjs 1.27.0+dfsg+~1.26.0

=== debian/changelog ===
node-prismjs (1.27.0+dfsg+~1.26.0-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript declarations and repack
  * Exclude all minified files from import
  * New upstream version 1.27.0+dfsg+~1.26.0
  * Update test
  * Regenerate minified files using terser
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 13:27:25 +0100

node-prismjs (1.25.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * New upstream release 1.25.0 (Closes: CVE-2021-3801)
  * Drop unneeded version constraints
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 20 Sep 2021 06:38:17 +0200
