## node-prismjs 1.29.0+dfsg+~1.26.0

=== debian/changelog ===
node-prismjs (1.29.0+dfsg+~1.26.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.29.0+dfsg+~1.26.0

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 10:37:28 +0200

node-prismjs (1.28.0+dfsg+~1.26.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.28.0+dfsg+~1.26.0

 -- Yadd <yadd@debian.org>  Thu, 19 May 2022 14:58:26 +0200
