## node-prismjs 1.30.0+dfsg+~1.26.5

=== debian/changelog ===
node-prismjs (1.30.0+dfsg+~1.26.5-1) unstable; urgency=medium

  * Team upload
  * Update lintian overrides
  * Install examples
  * Declare compliance with policy 4.7.2
  * New upstream version (Closes: 1099619, CVE-2024-53382)

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 17:53:29 +0200
