=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-jsdom <!nocheck>
  , node-yargs <!nocheck>
  , terser
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-prismjs
 Vcs-Git: https://salsa.debian.org/js-team/node-prismjs.git
 Homepage: https://github.com/LeaVerou/prism
