=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	for f in `find components plugins -name '*.js'`; do \
		terser -o $${f%.js}.min.js $$f; \
	done

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/node-prismjs/usr/share/nodejs/prismjs/package.json
