=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-prismjs-$1/ \
 https://github.com/LeaVerou/prism/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-prismjs,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-prismjs-$1/" \
 https://registry.npmjs.org/@types/prismjs https://registry.npmjs.org/@types/prismjs/-/prismjs-([\d\.]+)@ARCHIVE_EXT@ group
